[Background]
Image        = Leatherboard.png
LeftMargin   = -00
TopMargin    = -170
RightMargin  = -00
BottomMargin = -60
Outside-LeftMargin   = 120
Outside-TopMargin    = 170
Outside-RightMargin  = 120
Outside-BottomMargin = 60

